[Application]
Version=9009014

[DataBase]
Network=0
FileName=..\..\..\..\Documents\Personal Video Database\movies.pvd
Mode=0
RecentFiles=
RecentTypes=

[Position]
Left=811
Top=147
Width=958
Height=724
Maximized=0
Splitter=200
PrefsWidth=600
PrefsHeight=500
ScreenMakerWidth=598
ScreenMakerHeight=320
ScanResWidth=596
ScanResHeight=500
PluginsCol0=125
PluginsCol1=80
PluginsCol2=200
PluginsCol3=50

[UI]
Toolbar=1|-1|9|10|15|16|17|12|-1|32|33|-1|18|26|-1|29|
Hotkeys=0|0|0|0|0|0|0|16486|16484|16461|16462|0|0|0|0|16453|16397|27|0|16457|0|0|0|0|16463|16467|16464|0|122|0|0|116|49225|49221|0|0|49217|16471|16454|0|0|49228|0|0|16466|45|113|16497|49219|112|16491|16493|0|0|0|0|0|0|0|0|
TreeFont=Tahoma|8|000
MovieExpanded=000000000000000000000000000000000000000000000000000000000000000000000000000000000
MovieCustomExpanded=
PersonExpanded=000000000000000000000000000000000000000000000000000000000000000000000000000000000

[NMM]
DoInfo=1
DoPoster=1
DoCovers=0
DoFile=1
DoWish=0
DoScreenshots=0

[MME]
MainExpanded=1
CreditsExpanded=1
AdditionalExpanded=1
FileExpanded=1

[Tree]
SortBy=2
SortDirection=0

[Plain]
SortBy=2
SortDirection=0

[PeopleTree]
SortBy=1
SortDirection=0

[PeoplePlain]
SortBy=1
SortDirection=0

[Title]
Format=%T

[PeopleTitle]
Format=%N

[MovieInfo]
DurationInMinutes=0
SizeInGB=0
MaxPosterWidth=40
MaxPosterHeight=50
DefSeenState=1
CreditsFormat=pfsName
DefShop=-1
RndPoster=0
DeleteMovieFiles=0
LoanMediaLabel=0
LoanID=1
LabelOnlyRemovable=0
FilterEpisodes=1
SingleSeason=1
Skin=pvd_classic_movie.xml

[PeopleInfo]
MaxPhotoWidth=30
MaxPhotoHeight=30
RndPhoto=0
Skin=pvd_classic_person.xml

[Lists]
IgnoreCaseValues=0

[Items]
Visible=111111111111111111111111111111111111111111111111111111111111111111111111111111111
Collapse=1

[PeopleItems]
Visible=111111111111111111111111111111111111111111111111111111111111111111111111111111111
Collapse=1

[Colors]
DoListColors=1
DoMovieColors=1
DoUnderlineLinks=1
Color0=16777215
Color1=65535
Color2=15780518
Color3=255
Color4=16706549
Color5=14548976
Color6=8388608
Color7=8388608
Color8=8388608
Color9=8388608
Color10=8388608
Color11=8388608
Color12=12615808
Color13=11445088
Color14=0
Color15=16777215

[Dialogs]
DeleteMovieConfirm=1
DeleteMovieFilesConfirm=1
ClearMovieConfirm=1
DurationFileSelect=1
DeviceInsertDlg=1
Language=4

[Folders]
SameDirOpts=0
InitDir0=
InitDir1=
InitDir2=
InitDir3=
InitDir4=
InitDir5=
InitDirType0=0
InitDirType1=0
InitDirType2=0
InitDirType3=0
InitDirType4=0
InitDirType5=0
FindFolders=
RepFolders=

[FileScanner]
ScanFolders=
Extensions=.avi;.divx;.mpg;.mpeg;.ifo;.vob;.mov;.vid;.mp4;.mkv;.dat;.ts;.rm;.rmvb;.wmv;.iso;.img;.ogm;.m2ts;.m2v;.m1v;.mpv;.mpgv;.qt;.flv
ScanOnStart=0
SmartEpisodes=1
SmartDiscs=1
SmartDVD=1
RegExps="(?i)^.*\\(?P<title>.*)(s|\b)(?P<season>[0-9]{1,3})e(?P<episode>[0-9]{1,3})	(?i)^.*\\(?P<title>.*).?-.?(?P<season>[0-9]{1,3})x(?P<episode>[0-9]{1,3}).?-.?(?P<eptitle>\w*\b)	(?i)^.*\\(?P<title>.*)\\(DISC|DISK|DVD).?\d?\\VIDEO_TS\\.*\..*	(?i)^.*\\(?P<title>.*)\\VIDEO_TS\\.*\..*	(?i)^.*\\(?P<title>.*)\\(VIDEO_TS|vts_\d\d_\d)\..*	(?i)^.*\\(?P<title>.*)\\(DISC|DISK).?\d?\\BDMV\\STREAM\\.*\..*	(?i)^.*\\(?P<title>.*)\\BDMV\\STREAM\\.*\..*	(?i)^.+\\(?P<title>[^\\]+)[^\\]+(?P<year>(19|2\d)\d{2})	(?i)^.*\\(?P<title>.*)\\.{0,2}\..{3,4}	(?i)^.*\\(?P<title>.*)\..*	"
FindExps="(?i).?((?<!\b).){0,5}Rip	(?i)\bCD\d{1,2}\b	(?i)\brus\b	(?i)\ben\b	(?i)\w?((?<!_)\w)+\.((ru)|(com)|(org)|(tv)|(ws))\b	(\(|\[)$	\[.*\]|\(.*\)	(\s|-|\)|\]|\.|_)*$	\.|_	"
RepWithExps="								 	"
IgnoreExps=""

[WebSearch]
Names=all.Wikipedia,all.Yahoo.movies,-,movie.Amazon.dvd,movie.AMG.allmovie,movie.IMDb.character,movie.IMDb.title,-,people.IMDb.name,-,poster.cdcovers.cc,poster.MoviePosterDB,poster.Trailerfan.movie,poster.Trailerfan.name,-,review.FilmSite,review.MRQE,-,share.isoHunt,share.mininova,-,video.Google.video,video.YouTube
URLs=http://en.wikipedia.org/wiki/Special:Search?search=%s%u,http://movies.yahoo.com/mv/search?fr=ush-movies&toggle=1&cop=&ei=UTF-8&p=%s%u,,http://www.amazon.com/gp/search?ie=UTF8&keywords=%s&tag=persvidedata-20&index=dvd&linkCode=ur2&camp=1789&creative=9325%u,http://www.allmovie.com/cg/avg.dll?p=avg&sql=12:%s%u~T1,http://www.imdb.com/Character?%s%u,http://www.imdb.com/find?s=tt&q=%s%u,,http://www.imdb.com/find?s=nm&q=%s%u,,http://www.cdcovers.cc/search/dvd/%s%u,http://www.movieposterdb.com/browse/search?title=%s%u,http://www.trailerfan.com/movie/%s%u,http://www.trailerfan.com/name/%s%u,,http://www.google.com/custom?q=%s%u&domains=www.filmsite.org%3Bwww.greatestfilms.org&sitesearch=www.filmsite.org&hl=en&sa.x=53&sa.y=10&sa=Search,http://www.mrqe.com/lookup?%s%u,,http://isohunt.com/torrents/?ihp=1&iht=1&ihs1=13&iho1=d&ihq=%22%s%22,http://www.mininova.org/search/%22%s%22/4/seeds,,http://video.google.com/videosearch?um=1&ie=UTF-8&sa=N&tab=wv&dur=1&q=%s%u,http://youtube.com/results?as=1&and_queries=&or_queries=&negative_queries=&search_duration=short&search_hl=&search_category_type=specific&search_category=24&exact_query=&search_query=%s%u%20trailer

[Screenshots]
ScreensOnFile=0
ScreenForPoster=0
ScreensToTake=6
ScreensMode=0
FFMPEGPath=ffmpeg\ffmpeg.exe
ScreensLib=1

[Plugins]
=11111111111111111111111111111111111111111111111111111111111111111111111111111111
DescType=1
DescField=15
ofdb.dll=11111111111111111111111111111111111111111111111111111111111111111111111111111111
ofdb.dllDescType=1
ofdb.dllDescField=15
adultdvdempire.psf=11111111111111111111111111111111111111111111111111111111111111111111111111111111
adultdvdempire.psfDescType=1
adultdvdempire.psfDescField=15
allmovie.psf=11111111111111111111111111111111111111111111111111111111111111111111111111111111
allmovie.psfDescType=1
allmovie.psfDescField=15
animenfo.dll=11111111111111111111111111111111111111111111111111111111111111111111111111111111
animenfo.dllDescType=1
animenfo.dllDescField=15
imdb.dll=11111111111111111111111111111111111111111111111111111111111111111111111111111111
imdb.dllDescType=1
imdb.dllDescField=15
txtinfo_en.psf=11111111111111111111111111111111111111111111111111111111111111111111111111111111
txtinfo_en.psfDescType=1
txtinfo_en.psfDescField=15
tvdb.dll=11111111111111111111111111111111111111111111111111111111111111111111111111111111
tvdb.dllDescType=1
tvdb.dllDescField=15
faffes.dll=11111111111111111111111111111111111111111111111111111111111111111111111111111111
faffes.dllDescType=1
faffes.dllDescField=15
filmup.dll=11111111111111111111111111111111111111111111111111111111111111111111111111111111
filmup.dllDescType=1
filmup.dllDescField=15
kataweb.dll=11111111111111111111111111111111111111111111111111111111111111111111111111111111
kataweb.dllDescType=1
kataweb.dllDescField=15
moviemeter.dll=11111111111111111111111111111111111111111111111111111111111111111111111111111111
moviemeter.dllDescType=1
moviemeter.dllDescField=15
animator.ru.psf=11111111111111111111111111111111111111111111111111111111111111111111111111111111
animator.ru.psfDescType=1
animator.ru.psfDescField=15
kinopoisk.psf=11111111111111111111111111111111111111111111111111111111111111111111111111111111
kinopoisk.psfDescType=1
kinopoisk.psfDescField=15
kino-teatr.ru.psf=11111111111111111111111111111111111111111111111111111111111111111111111111111111
kino-teatr.ru.psfDescType=1
kino-teatr.ru.psfDescField=15
anime.psf=11111111111111111111111111111111111111111111111111111111111111111111111111111111
anime.psfDescType=1
anime.psfDescField=15
beyazperde.psf=11111111111111111111111111111111111111111111111111111111111111111111111111111111
beyazperde.psfDescType=1
beyazperde.psfDescField=15
imdb+allmovie.batch=11111111111111111111111111111111111111111111111111111111111111111111111111111111
imdb+allmovie.batchDescType=1
imdb+allmovie.batchDescField=15
imdb+kinopoisk.batch=11111111111111111111111111111111111111111111111111111111111111111111111111111111
imdb+kinopoisk.batchDescType=1
imdb+kinopoisk.batchDescField=15
ofdb_people.dll=11111111111112111111111111111111111111111111111111111111111111111111111111111111
imdb_people.dll=11111111111112111111111111111111111111111111111111111111111111111111111111111111
imdb+kinopoisk_people.batch=11111111111112111111111111111111111111111111111111111111111111111111111111111111
filmup_people.dll=11111111111112111111111111111111111111111111111111111111111111111111111111111111
kinopoisk_person.psf=11111111111112111111111111111111111111111111111111111111111111111111111111111111
SilentMode=0
AllPosters=0
MergeFilms=0
IgnoreNoCredits=0

[MovieList]
ViewMode=0
Groups=1
SearchMode=0
LastSelectedMovie=-1
seenMode=0
wishMode=0
mediaMode=0
loanedMode=0
seriesMode=0
bookMode=0
VisMode=1
noImageMode=-1

[PeopleList]
bookMode=0
VisMode=1
noPhoto=0
ViewMode=0
Groups=0
SearchMode=0
LastSelectedPerson=-1

[Internet]
UseProxy=0
ProxyServer=
ProxyPort=80
ProxyUserName=
ProxyPassword=
UserAgent=Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826
ThreadTimeout=90000
ConnectTimeout=-1
ReadTimeout=-1
Retries=1
DoUpdates=1
LastUpdate=40060.3903714468
NewAppVer=0
NewPlugVer=0

[Misc]
SpaceJump=0
SpaceScroll=1
RatingInView=0
PlayListType=.pls
TitleAsTranslation=1
LinkVisClickAct=1
LinkVisCtrlClickAct=2
LinkHidClickAct=1
LinkHidCtrlClickAct=2
ManualRecordCheck=0
ForceListManualResults=0
FilterWaitEnter=0

